/****** FILE: app/client/dist/styles/blocks/default/accordion-block.css *****/
/*!*******************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/accordion-block.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Accordion Block
-------------------------------------- */
.default-accordion {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-accordion--contain {
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-accordion--contain .default-accordion__container {
  margin: 0 auto;
  max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  border-radius: 0.5rem;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
@media only screen and (min-width: 768px) {
  .default-accordion--contain .default-accordion__container {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}
.default-accordion__container {
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
.default-accordion.in-view .default-accordion__header {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-accordion__header, .default-accordion__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-accordion__header {
  opacity: 0;
}
.default-accordion__content > :last-child {
  margin-bottom: 0;
}
.default-accordion__list, .default-accordion__content {
  width: 100%;
  padding-left: var(--_row-gap, var(--default-gap, 3rem));
  padding-right: var(--_row-gap, var(--default-gap, 3rem));
}
.default-accordion__wrap {
  position: relative;
  z-index: 1;
}

.default-accordion-item {
  position: relative;
  margin-bottom: 0;
  opacity: 0;
}
.default-accordion-item:last-child:after {
  content: "";
}
.default-accordion-item:before, .default-accordion-item:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.1rem;
  opacity: 0.4;
  background-color: currentColor;
}
.default-accordion-item:before {
  content: "";
  top: 0;
}
.default-accordion-item:after {
  bottom: 0;
}
.default-accordion-item.in-view {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-accordion-item.active .default-accordion-item__title:after {
  transform: translateY(-50%) rotate(45deg);
}
.default-accordion-item__header {
  width: 100%;
  text-align: left;
}
.default-accordion-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-accordion-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-accordion-item__title {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .default-accordion-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-accordion-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-accordion-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-accordion-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-accordion-item__title:has(.h0), .default-accordion-item__title:has(.h1), .default-accordion-item__title:has(.h2), .default-accordion-item__title:has(.h3), .default-accordion-item__title:has(.h4), .default-accordion-item__title:has(.h5), .default-accordion-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-accordion-item__title {
  position: relative;
  font-weight: var(--_font-weight-max, 700);
  display: block;
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
  padding-right: 6rem;
  cursor: pointer;
  user-select: none;
}
.default-accordion-item__title:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 3rem;
  height: 3rem;
  transform: translateY(-50%);
  transition: transform 0.3s ease;
  color: var(--_secondary-colour, inherit);
  background-color: currentColor;
  -webkit-mask-image: url("/_resources/app/client/images/svg/plus.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/plus.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.default-accordion-item__content {
  height: 0;
  overflow: hidden;
}
.default-accordion-item__wrap {
  padding-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
.default-accordion-item__wrap > :last-child {
  margin-bottom: 0;
}

/****** FILE: app/client/dist/styles/blocks/default/download-block.css *****/
/*!******************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/download-block.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Download Block
-------------------------------------- */
.default-download {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-download.in-view .default-download__header {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-download--contain {
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-download--contain .default-download__container {
  margin: 0 auto;
  max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  border-radius: 0.5rem;
  padding-top: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (min-width: 768px) {
  .default-download--contain .default-download__container {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }
}
.default-download__container {
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
.default-download__header, .default-download__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-download__content, .default-download__list {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
.default-download__header {
  opacity: 0;
}
.default-download__heading {
  font-weight: var(--_font-weight-max, 700);
  color: var(--_secondary-colour, inherit);
}
@media only screen and (min-width: 968px) {
  .default-download__content {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 967px) {
  .default-download__content > :last-child {
    margin-bottom: 0;
  }
  .default-download__content > :last-child :last-child {
    margin-bottom: 0;
  }
}
.default-download__list {
  margin-bottom: 0;
}

.default-download-item {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 1rem;
}
.default-download-item {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  color: inherit;
  opacity: 0;
  text-decoration: none;
  padding: var(--_row-gap, var(--default-gap, 3rem));
  border-radius: 0.5rem;
  color: #000;
}
.default-download-item.in-view {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-download-item:last-child {
  margin-bottom: 0;
}
.default-download-item__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: inset 0 0 0 0.2rem rgba(0, 0, 0, 0.15);
}
.default-download-item__header, .default-download-item__actions {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}
@media only screen and (min-width: 968px) {
  .default-download-item__header, .default-download-item__actions {
    flex: 1;
  }
}
.default-download-item__header {
  margin-bottom: 2rem;
}
@media only screen and (min-width: 968px) {
  .default-download-item__header {
    margin-bottom: 0;
  }
}
.default-download-item__actions {
  justify-content: flex-end;
}
@media only screen and (min-width: 968px) {
  .default-download-item__actions {
    width: auto;
    flex-grow: 0;
    flex-wrap: nowrap;
  }
}
.default-download-item__icon, .default-download-item__link {
  position: relative;
}
.default-download-item__icon:after, .default-download-item__link:after {
  content: "";
  display: block;
  position: relative;
  width: 4rem;
  height: 5rem;
  background-color: var(--_secondary-colour, var(--body-background-colour-contrast, #000));
}
.default-download-item__icon {
  margin-bottom: 2rem;
}
@media only screen and (min-width: 968px) {
  .default-download-item__icon {
    margin-right: 2rem;
    margin-bottom: 0;
  }
}
.default-download-item__icon:after {
  -webkit-mask-image: url("/_resources/app/client/images/svg/file.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/file.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
@media only screen and (max-width: 967px) {
  .default-download-item__text {
    width: 100%;
  }
}
.default-download-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-5-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-5-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-download-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-download-item__title {
  --_font-size: var(--heading-5-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.2, var(--_breakpoint-muliplier, 1) * var(--_font-size, 3rem) * var(--base-size-multiplier, 1), var(--_font-size, 3rem));
}
@media only screen and (min-width: 768px) {
  .default-download-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-download-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-download-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-download-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-download-item__title:has(.h0), .default-download-item__title:has(.h1), .default-download-item__title:has(.h2), .default-download-item__title:has(.h3), .default-download-item__title:has(.h4), .default-download-item__title:has(.h5), .default-download-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-download-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 0;
}
.default-download-item__info, .default-download-item__button {
  display: block;
  margin-left: 2rem;
}
.default-download-item__info {
  white-space: nowrap;
  text-transform: uppercase;
  font-size: 1.6rem;
  margin-bottom: 0;
}
@media only screen and (max-width: 967px) {
  .default-download-item__info {
    margin-left: 0;
  }
}
@media only screen and (min-width: 480px) {
  .default-download-item__button {
    padding-left: 2rem;
    border-left: 0.2rem solid rgba(0, 0, 0, 0.15);
  }
}
.default-download-item__link {
  display: block;
  color: inherit;
  border-radius: 0.5rem;
}
.default-download-item__link:hover:before, .default-download-item__link:active:before, .default-download-item__link:focus-visible:before {
  opacity: 0.1;
}
.default-download-item__link--view:after {
  -webkit-mask-image: url("/_resources/app/client/images/svg/view.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/view.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.default-download-item__link--download:after {
  -webkit-mask-image: url("/_resources/app/client/images/svg/download.svg?v=1785186351459");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-image: url("/_resources/app/client/images/svg/download.svg?v=1785186351459");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}
.default-download-item__link:before {
  content: "";
  position: absolute;
  top: -1rem;
  left: -1rem;
  width: calc(100% + 2rem);
  height: calc(100% + 2rem);
  background-color: currentColor;
  border-radius: 0.5rem;
  opacity: 0;
  transition: opacity 0.3s ease;
}

